﻿.playbox {margin:0 auto;width:430px;display:block;}
.playli {float:left;width:428px;border:1px solid #CDCDCD;margin-top:2px;border-radius:3px;background:url(../img/play-menubg.jpg) repeat-y;}
.tabs{float:left;width:84px;z-index:10;overflow:hidden;height:81px;}
.tabs a,.tabs a:visited,.tabs a:link{float:left;padding-left:12px;width:66px;height:26px;line-height:26px;text-align:left;text-decoration:none;color:#4C618F;border-bottom:1px solid #DDDDDD;overflow:hidden;}
.tabs a:hover{color:#000;}
.tabs a.selected{width:70px;color:#333333;background-color:#dddddd;background-color:#FEFEFE;overflow:hidden;}
.lists{float:left;width:344px;z-index:5;}
ul.mlist {background:#FFF;clear:both;position:relative;}
ul.mlist li{height:21px;border-bottom:1px solid #EEE;padding:5px 2px 5px 24px;overflow:hidden;position:relative;clear:both;background:#FCFCFC;display:block;}
ul.mlist li a,ul.mlist li a:visited,ul.mlist li a:link{color:#333;text-decoration:none;}
ul.mlist li input{position:absolute;left:6px;top:9px;*left:3px;*top:5px;}
ul.mlist li span.songtitle{display:block;height:21px;line-height:21px;overflow:hidden;}
ul.mlist li span.songtitle small{font-size:11px;color:#888;float:left;padding-right:6px;}
ul.mlist li span.songtitle .name {float:left;width:180px;overflow:hidden;}
ul.mlist li span.songtitle .cate {float:left;width:50px;}
ul.mlist li span.songtitle a:hover{color:#F00;text-decoration:underline;}
ul.mlist li .action{height:15px;padding:3px;overflow:hidden;position:absolute;right:0px;top:5px;visibility:hidden;}
ul.mlist li .action a{width:15px;height:15px;overflow:hidden;font-size:0px;line-height:0px;margin-right:2px;text-indent:-1000px;float:left;filter:alpha(opacity=60);opacity:0.6;}
ul.mlist li .action a:hover{filter:alpha(opacity=100); opacity:1.0;}
ul.mlist li .action a.tofav{background:url(../img/player0208.gif) 0px -146px no-repeat;}
ul.mlist li .action a.toplaylist{background:url(../img/player0208.gif) -15px -146px no-repeat;}
ul.mlist li .action a.moveup{background:url(../img/player0208.gif) -30px -146px no-repeat;}
ul.mlist li .action a.movedown{background:url(../img/player0208.gif) -45px -146px no-repeat;}
ul.mlist li .action a.remove{background:url(../img/player0208.gif) -60px -146px no-repeat;}
ul.mlist li .action a.toplaylist-succeed,ul.mlist li .action a.toplaylist-succeed:hover{background:url(../img/player0208.gif) -30px -146px no-repeat;filter:alpha(opacity=100); opacity:1.0;cursor:default;}
ul.mlist li.playing{background:#EAFFE0;}
ul.mlist li.playing span.songtitle,ul.mlist li.playing span.songtitle a{color:#390;}

ul.mlist li.mouseon{background-color:#ECECEC;}
ul.mlist li.mouseon .action{visibility:visible;}

.lists .listaction{width:318px;height:30px;padding:5px 17px 0 5px;border-top:1px solid #eeeeee;overflow:hidden;background:#fff url(../img/bbg.gif) repeat-x;clear:both;}
.lists .listaction a{height:20px;border:0;overflow:hidden;line-height:2000%;}
.lists .listaction .btn_select{width:68px;background:url(../img/player0208.gif) -166px -172px;float:left;margin-right:4px;}
.lists .listaction .btn_tofav{width:54px;background:url(../img/player0208.gif) 0px -172px;float:left;margin-right:4px;}
.lists .listaction .btn_toplaylist{width:73px;background:url(../img/player0208.gif) -166px -194px;float:left;margin-right:4px;}
.lists .listaction .btn_remove{width:54px;background:url(../img/player0208.gif) -55px -172px;float:left;}
.lists .listaction .btn_addmusic{width:72px;float:right;background:url(../img/player0208.gif) -215px -98px;}
.lists .loading{width:240px;text-align:center;padding-top:120px;margin:0px auto;color:#5996D9;}
.lists .loading img{vertical-align:middle;}
.playlist{background-color:#FFF;width:344px;}

.historylist{width:344px;background-color:#FFF;display:none;}

.musicbox{width:344px;background-color:#FFF;display:none;}
.musicbox dl{position:relative;}
.musicbox dl dt{height:27px;overflow:hidden;background:#EEF7FD;border:1px solid #D2EBFB;border-top:1px solid #80B5DF;position:relative;}
.musicbox dl dt input{position:absolute;left:4px;top:7px;*left:1px;*top:3px;}
.musicbox dl dt span.boxtitle{height:27px;line-height:27px;position:absolute;left:24px;padding-left:14px;background:url(../img/player0208.gif) -631px -196px no-repeat;}
.musicbox dl.open dt span.boxtitle{background:url(../img/player0208.gif) -631px -174px no-repeat;}
.musicbox dl dt span.boxtitle a,.musicbox dl dt span.boxtitle a:visited,.musicbox dl dt span.boxtitle a:link{font-weight:bold;color:#369;}
.musicbox dl dt span.boxtitle a:hover{color:#000;}
.musicbox dl dt span.boxtitle small{font-size:12px;color:#777;}
.musicbox dl dd{position:relative;padding-top:2px;display:none;}
.musicbox dl.open dd{display:block;}
.playmode{width:80px;height:21px;overflow:hidden;position:absolute;left:355px;top:18px;}
.playmode ul{float:left;}
.playmode ul li{float:left;height:18px;margin-right:7px;overflow:hidden;}
.playmode a{width:18px;height:18px;float:left;color:#069;background-image:url(../img/player0208.gif);background-repeat:no-repeat;filter:alpha(opacity=100); opacity:1;}

.playmode ul li.always a{background-position:-400px -125px;}
.playmode ul li.rand a{background-position:-425px -125px;}
.playmode ul li.single a{background-position:-450px -125px;}
.playmode ul li.always a:hover{background-position:-400px -221px;}
.playmode ul li.rand a:hover{background-position:-425px -221px;}
.playmode ul li.single a:hover{background-position:-450px -221px;}
.playmode ul li.selected {background:url(../img/player0208.gif) -375px -157px no-repeat;}

.playmode ul li.selected a,.playmode ul li.selected a:hover{filter:alpha(opacity=100); opacity:1;}

.song{width:312px;height:474px;float:left;border-top:1px solid #98BFEB;border-bottom:1px solid #98BFEB;background:#FFF;}
.songinfo{height:64px;border-left:1px solid #98BFEB;border-right:1px solid #98BFEB;padding:8px;overflow:hidden;}
.songinfo .albumpic{width:74px;height:64px;float:left;}
.songinfo .songtitle{width:200px;height:22px;line-height:22px;float:left;font-size:14px;overflow:hidden;font-weight:bold;}
.songinfo .singer,.songinfo .album{width:200px;height:22px;line-height:22px;float:left;overflow:hidden;color:#999;}
.songinfo .singer a,.songinfo .album a{color:#666;margin-left:4px;}
.songinfo a:hover{color:#F00;	}
.songact{height:36px;border-left:1px solid #98BFEB;border-right:1px solid #98BFEB;background:url(../img/songact_hr.gif) center bottomno-repeat;overflow:hidden;clear:both;padding-top:4px;}
.songact a{width:52px;height:24px;line-height:24px;overflow:hidden;float:left;padding-left:48px;font-weight:bold;}
.songact .fav{background:url(../img/songact_ico.gif) 24px 4px no-repeat;border-right:1px solid #EEE;}
.songact .down{background:url(../img/songact_ico.gif) 24px -26px no-repeat;}
.songact .nice{background:url(../img/songact_ico.gif) 24px -58px no-repeat;border-left:1px solid #EEE;}
.songact .google1{width:90px;height:20px;overflow:hidden;float:left;padding:2px 0px;padding-left:10px;border-left:1px solid #EEE;}

.addmusic{width:308px;height:472px;background:#FFF;border:2px solid #12A5F8;position:absolute;top:68px;left:344px;overflow:hidden;z-index:2147483646;}
.addmusic .box_title{width:292px;height:24px;background:#F7FCFF;border-bottom:1px solid #EFEDED;overflow:hidden;line-height:24px;clear:both;padding:0px 8px;}
.addmusic .box_title h3{font-size:12px;float:left;}
.addmusic .box_title a.close{float:right;}
.addmusic .search{height:30px;padding:10px;overflow:hidden;}
.addmusic .search input{float:left;width:220px;height:21px;padding:3px;border:1px solid #12A5F8;font-size:12px;line-height:21px;}
.addmusic .search button{width:60px;height:29px;background:#12A5F8;color:#FFF;border:0px;float:left;font-size:14px;letter-spacing:4px;}
.addmusic .musiclist{padding:0px 8px;display:none;}
.addmusic .musiclist ul{width:292px;height:364px;border-top:1px solid #DDD;overflow:hidden;}
.addmusic .musiclist ul li{height:29px;border-bottom:1px solid #EEE;line-height:29px;overflow:hidden;position:relative;}
.addmusic .musiclist ul li small{font-size:11px;margin-left:4px;color:#999;}
.addmusic .musiclist ul li a.songtitle{color:#666;	}
.addmusic .musiclist ul li a.songtitle:hover{color:#F30;}
.addmusic .musiclist ul li a.addtolist{position:absolute;top:7px;right:1px;width:14px;height:14px;overflow:hidden;line-height:2000%;background:#FFF url(../img/mlist_action.gif) -50px -24px no-repeat;border:1px solid #FFF;}
.addmusic .musiclist ul li a.addtolist:hover{background-color:#EFEDED;border:1px solid #BEE7FC;}
.addmusic .musiclist .pages{width:292px;height:23px;overflow:hidden;padding-top:4px;}
.addmusic .musiclist .pages a{display:block;width:64px;height:21px;border:1px solid #529CE7;text-align:center;line-height:21px;}
.addmusic .musiclist .pages a:hover{background:#529CE7;color:#FFF;}
.addmusic .musiclist .pages a.page_pre{float:left;	}
.addmusic .musiclist .pages a.page_next{float:right;	}
.addmusic .hotkeyword{width:292px;height:348px;border-top:1px solid #EEE;overflow:hidden;padding:8px 0px;margin:0px auto;display:none;}
.addmusic .hotkeyword h3{font-size:12px;color:#555;line-height:25px;}
.addmusic .hotkeyword p{padding:4px;}
.addmusic .hotkeyword p a{white-space:nowrap;line-height:25px;margin-right:8px;vertical-align:middle;}
.addmusic .loading{width:240px;text-align:center;padding-top:120px;margin:0px auto;color:#5996D9;}
.addmusic .loading img{vertical-align:middle;}

.addmusic_arrow{width:9px;height:18px;overflow:hidden;background:url(../img/player0208.gif) -287px -99px no-repeat;position:absolute;left:333px;top:488px;z-index:2147483647;}
.nexusmusic{width:642px;height:230px;overflow:hidden;background:#EFEDED;padding:4px;border:1px solid #D0D7F1;float:left;}
.nexusmusic dl{width:642px;height:230px;background:#FFF;overflow:hidden;}
.nexusmusic dl dt{width:632px;height:29px;line-height:29px;margin:0px auto;border-bottom:1px solid #EEE;text-indent:4px;font-weight:bold;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.nexusmusic dl dt strong{color:#F60;}
.nexusmusic dl dd{width:640px;margin:0px auto;}
.nexusmusic dl dd ul{width:636px;height:164px;margin:0px auto;padding:4px 0px;}
.nexusmusic dl dd ul li{width:200px;height:23px;float:left;overflow:hidden;padding:2px 0px 2px 12px;line-height:23px;}
.nexusmusic dl dd ul li input{font-size:12px;float:left;}
.nexusmusic dl dd ul li input[type='checkbox']{margin: 5px 4px 0 3px;*margin:-1px 0 1px 1px;_vertical-align:middle;}
* html .nexusmusic dl dd ul li input{margin:1px 0 0 -2px;}
.nexusmusic dl dd .action{width:632px;height:30px;margin:0px auto;text-align:center;overflow:hidden;background:#FFF url(../img/mlist_action.gif) 0px -70px repeat-x;}
.nexusmusic dl dd .action p{width:216px;height:23px;display:block;margin:0px auto;padding-left:6px;}
.nexusmusic dl dd .action a{height:23px;border:0px;font-size:0px;line-height:1000px;overflow:hidden;background-color:#FFF;outline:hidden;display:block;float:left;margin-right:6px;}
.nexusmusic dl dd .action .btn_select{width:70px;background:#FFF url(../img/mlist_action.gif) 0px -46px repeat-x;}
.nexusmusic dl dd .action .btn_play{width:50px;background:#FFF url(../img/mlist_action.gif) 0px -23px repeat-x;display:none;}
.nexusmusic dl dd .action .btn_add{width:78px;background:#FFF url(../img/mlist_action.gif) 0px 0px repeat-x;}
.userbox{width:290px;height:230px;overflow:hidden;background:#EFEDED;padding:4px;border:1px solid #D0D7F1;float:right;}
.userbox dl{width:290px;height:230px;background:#FFF;overflow:hidden;}
.userbox dl dt{width:280px;height:29px;line-height:29px;margin:0px auto;border-bottom:1px solid #EEE;text-indent:4px;font-weight:bold;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.userbox dl dt strong{color:#F60;}
.userbox dl dd{width:288px;margin:0px auto;padding:8px 0px;}
.userbox dl dd ul li{width:72px;height:88px;float:left;overflow:hidden;padding-bottom:8px;}
.userbox dl dd ul li a{width:72px;height:70px;text-align:center;display:block;cursor:pointer;}
.userbox dl dd ul li a .userpic{display:block;width:48px;height:48px;margin:0px auto;
}
.userbox dl dd ul li a .username{display:block;width:72px;height:22px;margin:0px auto;line-height:24px;text-align:center;overflow:hidden;}
.userbox dl dd ul li span.usercity{display:block;width:72px;height:21px;text-align:center;overflow:hidden;color:#888;display:none;}

.comment{width:960px;margin:8px auto 0px;}
.comment .comment_title{width:960px;height:28px;overflow:hidden;background:url(../img/comment_title_bg.gif) repeat-x;}
.comment .comment_title h2{font-size:14px;line-height:28px;text-indent:12px;color:#FFF;float:left;}
.comment .comment_box{width:958px;overflow:hidden;border:1px solid #8CB6E4;}
.comment .comment_box iframe{width:100%;}
.toplaylist_tips{width:116px;height:21px;line-height:21px;padding:0px 4px 0px 4px;border:1px solid #333;background-color:#FFD;position:absolute;z-index:9999;display:block;}
.foot{width:960px;margin:8px auto 0px;padding:8px 0px;}
.foot p.copyright, .foot p.icp{text-align:center;line-height:21px;}
.foot p.copyright a{font-weight:bold;}
